Subject: Re: Man pages
From: [email-masked] (David Coe)

13 May 1997 23:53:45 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (WinNT; I)
Original-To: [email-masked]
Original-CC: Cygnus Gnu-win32 <[email-masked]>
Original-Sender: [email-masked]

Kevin White wrote:
> 
> Is there a port of "man" for NT 4.0?  I adore bash but I really would
> like to be able to use and even build man pages for my NT box.

Man-1.4h (from the Linux distribution) configures and compiles under
B17.5 without change except for deletion in man.c of
setlocale(LC_MESSAGES, "");

You will need less and groff. Roll your own under gnu-win32 or download
VCC versions from:

	http://www.itribe.net/virtunix/

If you want to automatically generate preformatted and compressed man
pages you also need a good version of gzip:

	http://sunsite.doc.ac.uk/packages/zip/WIN32/

I'm afraid the gnu-win32 (B17.5) version of gunzip gives unpacking
problems for me. 

Good luck,

-- 
Dr David Coe			     \=\
58 Fairlawn Drive, East Grinstead     \=\   Tel +44 1342 326860
West Sussex, RH19 1NT, United Kingdom  \=\  Fax +44 1342 316019
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".